@charset "UTF-8";
/* CSS Document */

body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
	color: #706659;
	font-size: 13px;
}

#title_sub {
	font-size: 16px;
	font-weight: 700px;
	line-height: 30px;
	color: #a94a2c;
}
#title {
	height: 50px;
	font-size: 36px;
	font-weight: bolder;
	letter-spacing: -3px;
	line-height: 30px;
	color: #a94a2c;
}
.col_beta {
	height: 94px;
	background-color: #a94a2c;
	color: #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 16px;
	font-weight: 500px;
	padding: 3px 15px;
	letter-spacing: 3px;
	vertical-align: middle;
	margin: auto 20px;
}
#colR {
	width: 400px;
	margin-left: 36px;
	float: left;
}
#colL {
	float: left;
}
.L36 {
	margin-left: 36px;
}
.col16 {
	font-size: 16px;
	text-align: center;
	color: #a94a2c;
	font-weight: bold;
	margin-top: 20px;
	line-height: 23px;
}
.col13blick {
	color: #a94a2c;
	text-align: center;
	margin-top: 20px;
}
.komidashi {
	border: solid 1px #f0f0f0;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 1px;
	font-size: 14px;
	font-weight: 300;
	margin: 15px 0px;
}
#col01 {
	width: 410px;
	height: 24px;
}
#col02 {
	width: 867px;
	height: 24px;
	margin-left: 36px;
}
#col03 {
	margin-left: 30px;
}
.lessonimg_L {
	margin-left: 76px;
	margin-right: 24px;
	margin-top: 30px;
	float: left;
}
.lessonimg_R {
	margin-top: 6px;
}